=== debian/control ===
Source: pilercr
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man
Standards-Version: 4.5.1
Homepage: https://www.drive5.com/pilercr/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/med-team/pilercr
Vcs-Git: https://salsa.debian.org/med-team/pilercr.git

Package: pilercr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: software for finding CRISPR repeats
 CRISPR elements are short, highly conserved repeats in prokaryotic genomes
 separated by unique sequences of similar length. PILERCR is designed for the
 identification and analysis of CRISPR repeats.
